<template>
    <svg :width="width" :height="height" :class="svgClass"
         xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor"
         aria-hidden="true">
        <path fill-rule="evenodd" d="M12.707 5.293a1 1 0 010 1.414L9.414 10l3.293 3.293a1 1 0 01-1.414 1.414l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 0z" clip-rule="evenodd"/>
    </svg>
</template>

<script>
    export default {
        name: "ChevronLeft",
        props: {
            width: {
                type: Number,
                default: 20,
            },
            height: {
                type: Number,
                default: 20,
            },
            fill: {
                type: String,
                default: 'currentColor',
            },
            svgClass: {
                type: [Object,String],
                // default: {},
            },
        }
    }
</script>

<style scoped>

</style>